 /*-------------
  Please don't add any css directly from here,
  Invoice auotomation script started------------*/

.page-invoice .container-fluid .page-header,
.page-invoice .container-fluid .page-header > div,
.page-buy .container-fluid .page-header { color: #1e376d; } /* page title text color*/

table#invoices-list-table th:nth-child(2), table#invoices-list-table th:nth-child(3), 
#invoices-list-past-table th:nth-child(2), #invoices-list-past-table th:nth-child(3), 
#invoices-list-pending-table th:nth-child(2), #invoices-list-pending-table th:nth-child(3) {
background-color: #1e376d;
color:#ffffff;
}

.amountduewrap .amountduettl .pull-right a:hover,
.payment-amount-box .make-payment-wrapper button#edit-submit:hover,
.page-invoice-payment button.form-submit,
.amountduewrap .amountduettl .pull-right a:focus,
.payment-amount-box .make-payment-wrapper button#edit-submit:focus,
.page-invoice-payment button.form-submit {
  color: #ffffff;
  background: #a5011a; /*#5b4810*/
  border: 1px solid rgba(0,0,0,0.75); /*rgba(0, 0, 0, 0.75)*/
}
.page-invoice .amountduewrap {
 background-image: url('https://www.19thman.com.au/sites/default/files/adelaide/invoice/invoice-watermark_1500294773.png');
    background-color: rgba(158, 158, 158, 0.35);
    background-position: 9% center;
    background-repeat: no-repeat;
}

.season-invoice-detail .btn-default,
.page-invoice-payment button.form-submit,
.page-invoice .season-invoice-detail .pull-right .btn-default:focus,
.page-invoice-payment .btn-default.return-home,
.page-invoice-payment .btn-default.return-home:focus,
body .container-fluid > section.main-wrap .email-button.btn.btn-default,
body .container-fluid > section.main-wrap .email-button.btn.btn-default:focus {
    border: 1px solid #030303;/* #030303 */
    -webkit-box-shadow: 0px 1px 1px #5b5b5b;
    box-shadow: 0px 1px 1px #5b5b5b; /*  */
    color: #ffffff; /* #ffffff */
    url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYyNjI2MiIvPjxzdG9wIG9mZnNldD0iMjMlIiBzdG9wLWNvbG9yPSIjNGU0ZTRlIi8+PHN0b3Agb2Zmc2V0PSI2MiUiIHN0b3AtY29sb3I9IiMyMDIwMjAiLz48c3RvcCBvZmZzZXQ9IjY5JSIgc3RvcC1jb2xvcj0iIzFhMWExYSIvPjxzdG9wIG9mZnNldD0iODclIiBzdG9wLWNvbG9yPSIjMDcwNzA3Ii8+PHN0b3Agb2Zmc2V0PSI5MiUiIHN0b3AtY29sb3I9IiMwMzAzMDMiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNDA0MDQiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #626262), color-stop(23%, #4e4e4e), color-stop(62%, #202020), color-stop(69%, #1a1a1a), color-stop(87%, #070707), color-stop(92%, #030303), color-stop(100%, #040404));
  background-image: -moz-linear-gradient(top, #626262 0%, #4e4e4e 23%, #202020 62%, #1a1a1a 69%, #070707 87%, #030303 92%, #040404 100%);
  background-image: -webkit-linear-gradient(top, #626262 0%, #4e4e4e 23%, #202020 62%, #1a1a1a 69%, #070707 87%, #030303 92%, #040404 100%);
  background-image: linear-gradient(to bottom, #626262 0%, #4e4e4e 23%, #202020 62%, #1a1a1a 69%, #070707 87%, #030303 92%, #040404 100%);
}

.page-invoice .season-invoice-detail .pull-right a:hover,
.page-invoice-payment .btn-default.return-home:hover, 
body .container-fluid > section.main-wrap .email-button.btn.btn-default:hover {
  background: #030303;
  color: #ffffff; /* #ffffff */
  border: 1px solid #030303;
}
.page-invoice .btn-light,
.make-payment-wrapper button.form-submit,
.page-invoice .pull-right .btn-default:focus,
.payment-amount-box .make-payment-wrapper button#edit-submit,
.payment-amount-box .make-payment-wrapper button#edit-submit:focus, 
.page-invoice-payment button.form-submit,
.page-invoice-payment button.form-submit,
.page-buy-order-detail-payment .payment-amount-box .payment-submit button,
.page-buy-order-detail-payment .payment-amount-box .payment-submit button:focus {
    /* Pay Button */
    border: 1px solid rgba(0,0,0,0.75); /* rgba(0, 0, 0, 0.75); */
    -webkit-box-shadow: 0px 1px 0px #dedede inset; /**/
    box-shadow: 0px 1px 0px #dedede inset; /*  */    
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiP…B3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=);
    background-size: 100%;
    background-image: -webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,#e51e3b),color-stop(27%,#d81734),color-stop(62%,#bd0b25),color-stop(100%,#a9011a));
    background-image: -moz-linear-gradient(top,#e51e3b 0%,#d81734 27%,#bd0b25 62%,#a9011a 100%);
    background-image: -webkit-linear-gradient(top,#e51e3b 0%,#d81734 27%,#bd0b25 62%,#a9011a 100%);
    background-image: linear-gradient(to bottom,#e51e3b 0%,#d81734 27%,#bd0b25 62%,#a9011a 100%);
    color: #ffffff; /* #ffffff */
}
.page-invoice .btn-light:hover {color: #ffffff;}



.payment-thankyou-wrapper .return-home,
.payment-unsuccessful .return-home {
  border: 1px solid #030303; /*email-buttons-border*/
  -webkit-box-shadow: 0px 1px 1px #5b5b5b inset;
  box-shadow: 0px 1px 1px #5b5b5b inset; /*email-buttons-box-shadow*/
  color: #ffffff; /* #ffffff */  
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYyNjI2MiIvPjxzdG9wIG9mZnNldD0iMjMlIiBzdG9wLWNvbG9yPSIjNGU0ZTRlIi8+PHN0b3Agb2Zmc2V0PSI2MiUiIHN0b3AtY29sb3I9IiMyMDIwMjAiLz48c3RvcCBvZmZzZXQ9IjY5JSIgc3RvcC1jb2xvcj0iIzFhMWExYSIvPjxzdG9wIG9mZnNldD0iODclIiBzdG9wLWNvbG9yPSIjMDcwNzA3Ii8+PHN0b3Agb2Zmc2V0PSI5MiUiIHN0b3AtY29sb3I9IiMwMzAzMDMiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNDA0MDQiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #626262), color-stop(23%, #4e4e4e), color-stop(62%, #202020), color-stop(69%, #1a1a1a), color-stop(87%, #070707), color-stop(92%, #030303), color-stop(100%, #040404));
  background-image: -moz-linear-gradient(top, #626262 0%, #4e4e4e 23%, #202020 62%, #1a1a1a 69%, #070707 87%, #030303 92%, #040404 100%);
  background-image: -webkit-linear-gradient(top, #626262 0%, #4e4e4e 23%, #202020 62%, #1a1a1a 69%, #070707 87%, #030303 92%, #040404 100%);
  background-image: linear-gradient(to bottom, #626262 0%, #4e4e4e 23%, #202020 62%, #1a1a1a 69%, #070707 87%, #030303 92%, #040404 100%);;
}

.payment-thankyou-wrapper .return-home:hover, .payment-thankyou-wrapper .return-home:focus,
.payment-unsuccessful .return-home:hover,
.payment-unsuccessful .return-home:focus {
  background: #030303;
}

.page-invoice-payment-success .payment-thankyou-wrapper h1, 
.page-invoice-payment-success .payment-thankyou-wrapper h2,
.page-invoice--payment-success .payment-thankyou-wrapper h1,
.page-invoice--payment-success .payment-thankyou-wrapper h2,
.page-invoice-details-payment-success .payment-thankyou-wrapper h1,
.page-invoice-details-payment-success .payment-thankyou-wrapper h2, 
.page-buy .payment-thankyou-wrapper h1,
.page-buy .payment-thankyou-wrapper h2,
.invoice-not-awl h1,
.infoPanelwrap h2 span,
.page-invoice .page-header,
.season-invoice-detail h3,
.page-invoice .page-header, 
.page-invoice-details .page-header, 

.season-invoice-detail .ticketTable tr.head td  {
  color: #1e376d;
}

.infoPanelwrap .dedicateserrep {
  background-color: #1e376d;  /*#000000;*/
  border: 1px solid #1e376d; /*#000000;*/
  color: #ffffff;
}

.infoPanelwrap .dedicateserrep h5.dsr {
  border-bottom: 4px solid #ffffff;
}

.infoPanelwrap .dedicateserrep .imgpics {
  background-color: #008d96;
}

.infoPanelwrap .contDetail a, 
.infoPanelwrap .contDetail a:hover, 
.infoPanelwrap .contDetail a:focus {
  color: #000000;
  text-decoration: none;
}
.page-invoice .css3 .selectyzeValue:after,
.page-buy .css3 .selectyzeValue:after {
color: #1e376d;
}
.page-invoice .css3 li a:hover {background-color:#1e376d; }

/* Buy flow additional css */
.page-create-account .form-type-select .css3 .UlSelectize li a:hover, .page-create-account #state-list .css3 .UlSelectize li a:hover, #custom-buy-flow-payment-page .form-type-select .css3 .UlSelectize li a:hover, #custom-buy-flow-payment-page #state-list .css3 .UlSelectize li a:hover{ background-color: #1e376d; }

.page-buy-order-detail-payment .payment-amount-box .payment-submit button{
background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiP…B3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=);
    background-size: 100%;
    background-image: -webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,#e51e3b),color-stop(27%,#d81734),color-stop(62%,#bd0b25),color-stop(100%,#a9011a));
    background-image: -moz-linear-gradient(top,#e51e3b 0%,#d81734 27%,#bd0b25 62%,#a9011a 100%);
    background-image: -webkit-linear-gradient(top,#e51e3b 0%,#d81734 27%,#bd0b25 62%,#a9011a 100%);
    background-image: linear-gradient(to bottom,#e51e3b 0%,#d81734 27%,#bd0b25 62%,#a9011a 100%); 
}

.page-buy-order-detail-payment .payment-amount-box .payment-submit button:hover{background: #a5011a; }

.infoPanelwrap .dedicateserrep{background-color:#1e376d; border-color: #000000; }

.infoPanelwrap h2 span, .season-invoice-detail h3, .season-invoice-detail .ticketTable tr.head td{color: #1e376d; }

.amountduewrap{background-image: url('https://www.19thman.com.au/sites/default/files/adelaide/invoice/invoice-watermark_1500294773.png'); }

.page-buy-order-detail .amountduewrap .btn.btn-defaulturl('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYyNjI2MiIvPjxzdG9wIG9mZnNldD0iMjMlIiBzdG9wLWNvbG9yPSIjNGU0ZTRlIi8+PHN0b3Agb2Zmc2V0PSI2MiUiIHN0b3AtY29sb3I9IiMyMDIwMjAiLz48c3RvcCBvZmZzZXQ9IjY5JSIgc3RvcC1jb2xvcj0iIzFhMWExYSIvPjxzdG9wIG9mZnNldD0iODclIiBzdG9wLWNvbG9yPSIjMDcwNzA3Ii8+PHN0b3Agb2Zmc2V0PSI5MiUiIHN0b3AtY29sb3I9IiMwMzAzMDMiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNDA0MDQiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #626262), color-stop(23%, #4e4e4e), color-stop(62%, #202020), color-stop(69%, #1a1a1a), color-stop(87%, #070707), color-stop(92%, #030303), color-stop(100%, #040404));
  background-image: -moz-linear-gradient(top, #626262 0%, #4e4e4e 23%, #202020 62%, #1a1a1a 69%, #070707 87%, #030303 92%, #040404 100%);
  background-image: -webkit-linear-gradient(top, #626262 0%, #4e4e4e 23%, #202020 62%, #1a1a1a 69%, #070707 87%, #030303 92%, #040404 100%);
  background-image: linear-gradient(to bottom, #626262 0%, #4e4e4e 23%, #202020 62%, #1a1a1a 69%, #070707 87%, #030303 92%, #040404 100%);

.page-buy-order-detail .css3 .selectyzeValue:after { 
  color: #1e376d !important; 
}


/*-------------Eof Invoice auotomation script------------*/
  